<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.doc.user/about.properties?key=blurb">
        <source>Eclipse Java Development Tooling User Guide

Version: {featureVersion}
Build id: {0}

(c) Copyright IBM Corp. and others 2000, 2004.  All rights reserved.
Visit http://www.eclipse.org/jdt</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.doc.user/plugin.properties?key=pluginName">
        <source>Eclipse Java Development User Guide</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.doc.user/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>